
.rating-edit__stars{
    display: flex;
}
.rating-edit__stars-star {
    cursor: pointer;
    width: 15px;
    height: 15px;
    background: url(/theme/img/star0.png) no-repeat;
}

.rating-edit__stars-star--active {
    background: url(/theme/img/star3.png) no-repeat;
}



.rating-edit{
    display: flex;
}
.rating-edit__caption{
    font-style: italic;
    color: #8a8a8a;
    margin-right: 5px;
}
.review-form__head{
    display: flex;
}
.review-form__head-input{
    flex-grow: 1;
    margin-right: 10px;
}
.review-form__head-authorize{
    align-self: center;
}
.review-form__head-authorize a{
    text-decoration: none;
    margin-right: 5px;
}
.review-form__head-authorize a:last-child{
    margin: 0;
}
.review-form__head-authorize svg{
    fill: #619eb9;
}
.image-uploader__list-item-remove{
    fill: #619eb9;
    cursor: pointer;
}
.image-uploader__label-image{
    margin-right: 15px;
    fill: #619eb9;
}

.image-uploader__list-item-image{
    margin-bottom: 5px;
}
.image-uploader__list-item-image img{
    width:75px;
}
.image-uploader__label{
    display: flex;
    margin-right: 15px;
}
.image-uploader__label svg{
    flex-shrink: 0;
}
.image-uploader__label p:first-of-type{
    margin-top: 0;

}
.image-uploader__list-item-actions{
    text-align: center;
}
.image-uploader__error{
    color: red;
    margin-bottom: 10px;
}



.image-uploader__list{
    display: flex;
}
.image-uploader__list-item{
    margin-right: 10px;
}

.image-uploader__list-item-progress-bar{
    height: 10px;
    background: #619eb9;
}

.image-uploader__input{
    height: 30px;
}
.button{
    background: #619eb9;
    padding: 7px 20px;
    color: #fff;
    border: none;
}

.review-form{
    max-width: 800px;
}
.review-form > .input,
.review-form > .rating-edit,
.review-form > .button,
.review-form > .image-uploader
{
    margin: 5px 0;
}
.review-form > .rating-edit{
    margin-top: 10px;
}
.input{
    border-radius: 4px;
    padding: 7px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #72bbdb;
}

.image-uploader{

    padding: 25px;
    border: 1px solid #72bbdb;
}

.image-uploader__form{
    display: flex;
}
@media (max-width: 800px) {
    .image-uploader__form{
        flex-direction: column;
    }
}



.review__images img{
    max-width: 100px;
}
.rating{
    display: flex;
}
.rating__caption{
    color: #72bbdb;
    text-transform: uppercase;
    font-size: 12px;
    align-self: center;
    padding-right: 10px;
}

.stars{
    display: flex;
}
.stars__star {
    width: 15px;
    height: 15px;
    background: url(/theme/img/star0.png) no-repeat;
}

.stars__star--active {
    background: url(/theme/img/star3.png) no-repeat;
}


.review{
    padding: 10px 10px 10px 60px;
    position: relative;

    border: 2px solid #72bbdb;
    border-radius: 15px;
}
.review .review__head,
.review .review__name,
.review .review__text,
.review .review__images
{
    margin: 5px 0;
}


.review__head-left{
    display: flex;
    flex-grow: 1;
}
.review__date{
    background: url(/theme/img/date.png) no-repeat left center;
    padding-left: 25px;
    color: #2c2c2c;
    height: 20px;
}
.review__time{
    background: url(/theme/img/time2.png) no-repeat left center;
    padding-left: 20px;
    margin-left: 10px;
    color: #2c2c2c;
}
.review__name{
    color: #72bbdb;
    font-weight: bold;
    font-style: italic;
}


.review__head{
    display: flex;
}

.review__image img{
    width: 100%;
}
.review__image{
    position: absolute;
    left: 10px;
    top: 10px;

    width: 40px;
}

.review-list .review{
    margin: 10px 0;
}
.review__images img{
    margin-right: 10px;
}
.review__images img:last-child{
    margin: 0;
}
.review .review{
    border: none;
}
.review__product-caption{
    color: #72bbdb;
    font-weight: bold;
    
}